Subject: Ticket re-opened - [#4348] FW: LM App Demonstration account for Paul from AV media
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 06:52:23 +0000

Hi Pritish Nandi,  Ticket “#4348 – FW: LM App Demonstration account for Paul from AV media” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4348 to view the ticket.  Ticket comment   

 

Hi Charlotte,  

 
 
Lm app cannot open this page.  Just the spinning wheel of death is displayed continually.  

 
 
See pic 

 

 
 
 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

  
 From: Les Mills International <[email-masked]> 
Sent: Tuesday, March 16, 2021 8:06:38 AM 
To: Paul Smith <[email-masked]> 
Cc: [email-masked] <[email-masked]> 
Subject: Re: FW: LM App Demonstration account for Paul from AV media

 

 Hi Paul, 
 ​ 
 
 Great to hear you're logged back in.  Please go to App Settings > Manage Downloads > Select Programmes.  If the THE TRIP is greyed out, tap on it to make it bold and click save, it will then appear in the downloading in progress tab.  If the
 programme is already bold could you send a photo of that tab, along with a photo of the downloading in progress tab. 
 ​ 
 
 Many thanks 
 ​ 
 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4348

 

 
 
 On Tue, 16 Mar at 8:24 AM 
, Paul Smith <[email-masked]> wrote:
 
 Good Morning Olesia,  

  

  

 I am contacting you regarding the unresolved issue of class content on my demonstration virtual system. The password has been reset as directed and I still have limited classes available for download. Of particular concern
 is “ the Trip” which has disappeared from the available downloads.  

  

 I am running V1.14.1 (346) on iOs 14.4.1 

  

 This originally had the TRIP available but as mentioned in my previous support request it had been removed from the downloaded classes.

 

 
 Can you offer any suggestions please as to how I can reinstate this ? 

  

  

  

 
   
 Paul Smith 

 Director (Vic) 
 
 AV Media Systems 
 
 0410 587 544 
 
 9543 6525 
 
 [email-masked] 

   

  

 
 
 From: Les Mills International <[email-masked]>
 
Sent: Monday, 15 March 2021 5:25 PM 
To: Paul Smith <[email-masked]> 
Subject: Re: FW: LM App Demonstration account for Paul from AV media

 

 

 Hi Paul, 

 

   

 

This is a follow-up email from LES MILLS Virtual Support.  

 

  

 

I hope you are doing well.  

 

  

 

I'm temporarily setting the status of this ticket as resolved as I'm not able to get in contact with you.  This can be re-opened at any time by responding to this email.

 

  

 

If you've got any problems pertaining to the above issue, please do write back to us.

 

 

 

 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4348  

 

 
On Tue, 9 Mar at 8:18 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Paul, 

 
 ​ 

 
 
 We hope you are doing well. 
 
Have you tried resetting your password as recommended in the previous email and logging into your Les Mills Virtual app? 
 
Please let us know if you need our further assistance. 

 

   

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4348  

 

 
On Thu, 4 Mar at 9:29 PM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Paul, 

 
 ​ 

 
 
 Thank you for your reply and the screenshot, it's very helpful. 

 
 
 ​ 

 

 Please click here to access the Virtual Scheduler login page and click 'Reset Password', as below.

 

  

 

 

 

   

 

 

 You will then be taken to the page below to enter your username:
[email-masked]. 

 
 
 Click 'confirm' 

 
 
 An email will be sent to your registered email address with instructions on how to reset your password. 

 

   

 

 

 

 

  

 

IMPORTANT: once your new Scheduler password has been created please update the password on your Virtual iPads to maintain synchronization with
 the Scheduler timetable by clicking on 'Login with my new password', as below:

 

 

 

 

 

 

 

 Please let us know how it goes. 

 

  

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4348  

 

 

 

  

 

 

 

Attachments :
1. Image.jpeg